<hr/>

<h3><%= I18n.t("enumeration._singular") %>: <%= I18n.t("enumeration_names.#{@enumeration['name']}") %> (<%= @enumeration["name"] %>)</h3>
<div class="enumeration-list">
  <table class="table table-striped table-bordered table-condensed">
    <thead>
    <tr>
      <th width="30%"><%= I18n.t("enumeration.value") %></th>
      <th><%= I18n.t("enumeration.translation") %></th>
    </tr>
    </thead>
    <tbody>
      <% @enumeration["enumeration_values"].each_with_index do |enum_value, i| %>
        <tr>
          <td><%= enum_value["value"] %></td>
          <td><%= I18n.t({:enumeration => @enumeration['name'], :value => enum_value['value']}, :default => enum_value['value']) %></td>
        </tr>
      <% end %>
    </tbody>
  </table>
</div>
